/*mobile */
@media (max-width: 479px) {
	
.node .media_embed iframe{
	height:170px !important
}
#views_slideshow_pager_field_item_bottom_home_page-block_1_5{display:none}
.view-featured-article-vijesti .view-footer{
	position:relative;
}
.view-vjencanja .views-row .views-field-field-autor-slike{
	margin-top:-5px !important
}
/* sekcije */
#header{
	overflow:visible
	
}
.tax_zd_row{
	
}
.tax-zditem-every>div{
	
}
.tax-zditem-first>div
{

}
.mdl-cell--4-col-tablet.tax-zditem-last>div,.mdl-cell--4-col-tablet.tax-zditem-first>div
{
	
}
.tax_zd_row>a{
	
}
.tax_zd_row img{
	height:auto;
}
.tax_zd_row span.tax_zd_row1-content,.tax_zd_row span.tax_zd_row2-content{
	background-color:transparent;
	font-size:16px;
	line-height:20px;
	font-weight:700;
	letter-spacing:0;
	background-color:rgba(0,0,0,.3)
	
}
.tax_zd_row span.tax_zd_row2-content{
	
}
.tax_zd_row span.tax_zd_row3-content{
	font-size:14px;
	line-height:16px;
}

.tax_zd_row1-nadnaslov,.tax_zd_row2-nadnaslov,.tax_zd_row3-nadnaslov{
	
}
.tax_zd_row3-nadnaslov{
	
}
.tax_zd_row1-bottomrow,.tax_zd_row2-bottomrow,.tax_zd_row3-bottomrow{
	
}
/*.tax_zd_row1-date,.tax_zd_row2-date,.tax_zd_row3-date{
	
}*/


/* taxonomy list */
.zd_taxlist,.zd_taxlist td{
	vertical-align:top;
}
.zd_taxlist-title a
{
	font-size:16px;
	line-height:18px;
}
.zd_taxlist-body{
	display:none;
}
.zd_taxlist-datetime{
	opacity:.7
}
.zd_taxlist-image{
	width:40%;
}
.zd_taxlist-image img{
	width:100%;
	height:auto
}
.item-list .pager li{
	margin:2px
}
.item-list .pager{
	margin-bottom:60px
}
#block-block-5 .content iframe{
	width:100% !important;
	height: auto;
}
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-field-image .views-content-field-image {
    width: 57.3px !important;
}
}
/* tablet */
@media (min-width: 480px) and (max-width: 980px) {
	#views_slideshow_pager_field_item_bottom_home_page-block_1_5{display:none}
	.view-osmrtnice .osmrtnica {
        max-width: 48%;
    }
	
	.node .media_embed iframe{
	height:260px !important
}
	#header{
	overflow:visible !important
	
}
	/* sekcije */

.tax_zd_row{
	
}
.tax-zditem-every>div{
	
}
.tax-zditem-first>div
{

}
.mdl-cell--4-col-tablet.tax-zditem-first>div
{
	margin:0;
	margin-right:2px
}
.tax_zd_row>a{
	
}
.tax_zd_row img{
	height:auto;
}
.tax_zd_row span.tax_zd_row1-content,.tax_zd_row span.tax_zd_row2-content{
	background-color:transparent;
	font-size:18px;
	line-height:20px;
	font-weight:700;
	letter-spacing:0;
	background-color:rgba(0,0,0,.3)
	
}
.tax_zd_row span.tax_zd_row2-content{
	
}
.tax_zd_row span.tax_zd_row3-content{
	font-size:14px;
	line-height:16px;
}

.tax_zd_row1-nadnaslov,.tax_zd_row2-nadnaslov,.tax_zd_row3-nadnaslov{
	
}
.tax_zd_row3-nadnaslov{
	
}
.tax_zd_row1-bottomrow,.tax_zd_row2-bottomrow,.tax_zd_row3-bottomrow{
	
}
/*.tax_zd_row1-date,.tax_zd_row2-date,.tax_zd_row3-date{
	
}*/


/* taxonomy list */
.zd_taxlist,.zd_taxlist td{
	vertical-align:top;
}
.zd_taxlist-title a
{
	font-size:16px;
	line-height:18px;
}
.zd_taxlist-body{
	display:none;
}
.zd_taxlist-datetime{
	opacity:.7
}
.zd_taxlist-image{
	width:40%;
}
.zd_taxlist-image img{
	width:100%;
	height:auto
}
.item-list .pager li{
	margin:2px
}
.item-list .pager{
	margin-bottom:60px
}
}
@media (max-width: 780px) {
     .view-osmrtnice .osmrtnica {
        max-width: 100%;
    }
      .view-vjencanja .views-row {
          flex-basis: 100%;
      }
      .view-rodeni .views-row {
        flex-basis: 100%;
        margin: 5px 0 25px;
    }
	
}
/* normal */
@media (min-width: 840px) {
#block-block-7{
	display:none
}	
.view-vjencanja .views-row .views-field-field-autor-slike{
		margin-left:9px !important
	}

}

